/* You can add global styles to this file, and also import other style files */

body{
  margin: 0;
  padding: 0;
  height: 100vh;
  background: rgb(212,215,230);
  background: linear-gradient(220deg, rgba(212,215,230,1) 25%, rgba(152,156,173,1) 67%, rgba(47,77,212,1) 100%) no-repeat;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
